@import url('reset.css');

@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/BebasNeue Bold.otf');
}

@font-face {
    font-family: 'bebas_neuebook';
    src: url('../fonts/BebasNeue Book.otf');
}

@font-face {
    font-family: 'bebas_neue';
    src: url('../fonts/BebasNeue Regular.otf');
}

@font-face {
    font-family: 'opensans-light';
    src: url('../fonts/OpenSans-Light.ttf');
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.ttf');
}

@font-face {
    font-family: 'opensans-semibold';
    src: url('../fonts/OpenSans-Semibold.ttf');
}

@font-face {
    font-family: 'opensans-semibolditalic';
    src: url('../fonts/OpenSans-SemiboldItalic.ttf');
}

html ,body {
    height: 100%;
    width: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none;
}

button {
    outline: none;
    border: none;
}

h2 {
    margin: 100px 0;
    text-align: left;
    font-family: 'bebas_neuebold', sans-serif;
    font-size: 72px;
    text-transform: uppercase;
    color: #000000;
}

#overlay {
    z-index: 999;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;
}

#modal-order-form {
    width: 400px;
    height: 250px;
    position: fixed;
    right: 0px;
    left: 0px;
    margin: auto;
    display: none;
    z-index: 1000;
}

#modal-order-form #modal_close {
    width: 21px;
    height: 21px;
    font-size: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
    color: #ffffff;
}

#modal-order-form .header-form {
    margin-left: 0px;
}

.block {
    width: 1000px;
    margin: 0 auto;
    padding: 0 20px 0 20px;
}

.button {
    cursor: pointer;
    padding: 15px 13px 13px;
    background: #FE004E;
    border-radius: 8px;
    border-bottom: 2px solid #6e0228;
    color: #000000;
    text-shadow: 0 1px 1px #f6bfd2;
    display: inline-block;
    text-transform: uppercase;
}

.button:hover {
    color: #ffffff;
}

#header-top {
    height: 100px;
}

#header-top a img {
    float: left;
}

#header-top-logo {
    margin: 20px;
}

#header-top-phones {
    display: inline-block;
    width: 130px;
    margin: 30px 10px 30px 410px;
}

#header-top-phones em {
    font-family: 'opensans-light', sans-serif;
    line-height: 150%;
}

#header-top a.button.header-button {
    float: right;
    margin: 30px 0;
    font-family: 'opensans-light', sans-serif;
    font-size: 14px;
}

#header {
    overflow: hidden;
    height: 890px;
    width: 100%;
    min-width: 1055px;
    background: url('../images/header-bg.jpg') 0 100px no-repeat;
    background-size: 100% 652px;
}

#header-content {
    position: relative;
}

#header-content h1 {
    margin: 100px 0 134px;
    text-align: center;
    font-family: 'bebas_neuebold', sans-serif;
    font-size: 72px;
    text-transform: uppercase;
    color: #ffffff;
    text-shadow: 0 1px 1px #0f2a34;
}

#header-content h2 {
    right: 0px;
    left: 0px;
    top: 180px;
    position: absolute;
    width: 730px;
    margin: 0 auto;
    line-height: 120%;
    text-align: center;
    font-family: 'bebas_neue', sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    color: #fff600;
    text-shadow: 0 1px 1px #123448;
}

#header-content-container {
    position: relative;
}

#header-content-container img {
    top: 50px;
    position: absolute;
}

.header-form {
    width: 350px;
    margin-left: 630px;
    display: inline-block;
}

.header-form {
    position: relative;
    margin-top: 40px;
}

.header-form p {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 18px;
    color: #f4f6f7;
    line-height: 150%;
    text-shadow: 0 1px 1px #0c2229;
    margin-bottom: 15px;
}

.header-form p strong {
    font-family: 'Myriad Pro', sans-serif;
    font-style: normal;
}

.header-form ul {
    margin-left: 5px;
}

.header-form ul li {
    margin-bottom: 15px;
    position: relative;
}

.header-form ul li.last {
    margin-bottom: 0;
}

.header-form ul li input {
    box-shadow: inset 0 4px 4px #d2d2d2;
    width: 280px;
    padding-left: 50px;
    height: 40px;
    border: 1px solid #3ca5cd;
    border-radius: 10px;
}

.header-form button.header-form-button {
    font-family: 'Myriad Pro', sans-serif;
    font-size: 18px;
    padding: 15px 40px 13px 40px;
}

.header-form ul li i {
    position: absolute;
    top: 10px;
    left: 10px;
}

.header-form ul li.name i {
    background: url('../images/small-icon-sprite.png') no-repeat;
    width: 24px;
    height: 23px;
}

.header-form ul li.phone i {
    background: url('../images/small-icon-sprite.png') 0 -23px no-repeat;
    width: 18px;
    height: 25px;
}

.header-form ul li.email i {
    background: url('../images/small-icon-sprite.png') 0 -48px no-repeat;
    width: 25px;
    height: 18px;
}

.header-form ul li.sphere i {
    background: url('../images/small-icon-sprite.png') 0 -65px no-repeat;
    width: 27px;
    height: 23px;
}

.header-arrow {
    width: 149px;
    height: 158px;
    background: url('../images/header-arrow.png') no-repeat;
    bottom: 28px;
    right: -155px;
    position: absolute;
}


#offers-listing div {
    vertical-align: top;
    width: 260px;
    height: 500px;
    display: inline-block;
    margin-right: 95px;
}

#offers-listing div.third {
    margin-right: 0;
}

#offers-listing div i {
    margin-bottom: 50px;
    height: 256px;
    width: 256px;
    display: inline-block;
    text-align: center;
    background: url('../images/big-icon-sprite.png') no-repeat;
}

#offers-listing div.second i {
    background-position: 0 -256px;
}

#offers-listing div.third i {
    background-position: 0 -512px;
}


#offers-listing div p {
    line-height: 120%;
    font-size: 18px;
    color: #241f1f;
    font-family: 'opensans-light', sans-serif;
}

#offers-listing div p strong {
    font-family: 'opensans-semibold', sans-serif;
}


#questions {
    min-width: 1055px;
    height: 980px;
    width: 100%;
    background: url('../images/questions-bg.jpg') no-repeat;
    background-size: 100% 980px;
}

#questions .block {
    overflow: hidden;
}

#questions h2 {
    margin-top: 200px;
    color: #ffffff;
}

#questions ul {
    list-style-image: url('../images/goods-ok.png');
    border: 15px solid #ffffff;
    padding: 40px;
    background: #fc910c;
    opacity: 0.75;
    margin: 0 0 100px;
    line-height: 120%;
    font-size: 18px;
    vertical-align: top;
}

#questions ul li {
    margin-bottom: 20px;
}

#questions ul li.last {
    margin-bottom: 0;
}


#portfolio {
    min-width: 1055px;
    background: url('../images/portfolio-bg.gif');
}

#portfolio .block {
    overflow: hidden;
}

#portfolio-listing {
    width: 1055px;
    margin: 0 auto;
}

#portfolio-listing div {
    display: inline-block;
    position: relative;
    margin: 0 25px 140px 0;
}

#portfolio-listing div:hover a {
    display: block;
}

#portfolio-listing div.no-indent {
    margin-right: 0;
}

#portfolio-listing div.last-row {
    margin-bottom: 0;
}

#portfolio-listing div a {
    display: none;
    width: 244px;
    height: 244px;
    position: absolute;
    left: 42px;
    top: -30px;
    z-index: 2;
    text-align: center;
    line-height: 244px;
    border-radius: 244px;
    background: rgba(246, 137, 8, 0.75);
    font-family: 'bebas_neue', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #ffffff;
    text-shadow: 0 1px 1px #123448;
}

#portfolio p {
    font-size: 36px;
    color: #241f1f;
    margin: 100px 0;
    font-family: 'bebas_neuebook', sans-serif;
}

#portfolio p strong {
    font-family: 'bebas_neuebold', sans-serif;
}

#services {
    min-width: 1055px;
    overflow: hidden;
}

#services .block {
    position: relative;
}

#services .block img{
    position: absolute;
    top: 30px;
    left: -126px;
}

#services-listing .service-list {
    position: relative;
    display: inline-block;
    margin-bottom: 50px;
    background: url('../images/services-list-bg.png') no-repeat;
    width: 100%;
    height: 190px;
}

#services-listing .service-list div {
    vertical-align: middle;
    display: inline-block;
    margin-right: 40px;
    padding-left: 40px;
    width: 170px;
}

#services-listing .service-list div.last {
    margin-right: 0;
}

#services-listing .service-list div.service-title {
    font-family: 'bebas_neuebook', sans-serif;
    font-size: 36px;
    color: #ffffff;
}

#services-listing .service-list div.service p {
    line-height: 120%;
    margin-bottom: 15px;
    position: relative;
    font-size: 18px;
    color: #241f1f;
}

#services-listing .service-list div.service p.last {
    margin-top: 0;
}

#services-listing .service-list div.service p i {
    position: absolute;
    left: -20px;
    top: 5px;
    width: 10px;
    height: 10px;
    background: url('../images/service-list-icon.png') no-repeat;
}

.service-list p.last {
    margin-top: 0;
}

.service-list.first p {
    margin-top: 30%;
}

.service-list.second p {
    margin-top: 25%;
}

.service-list.third p {
    margin-top: 28%;
}
.service-list.forth p {
    margin-top: 26%;
}

.service-list.fifth p {
    margin-top: 25%;
}

#services-listing .service-list.fifth {
    margin-bottom: 0;
}


.even-goods {
    height: 740px;
}

.odd-goods {
    height: 660px;
}

.even-goods .block, .even-goods .block {
    margin: 0px auto;
    overflow: hidden;
}

.even-goods {
    min-width: 1055px;
    position: relative;
    z-index: 1;
    background: url('../images/even-goods-bg.png') repeat-x;
}

#goods p.title {
    margin-top: 110px;
    font-size: 36px;
    text-transform: uppercase;
    color: #241f1f;
    font-family: 'bebas_neuebook', sans-serif;
    margin-bottom: 40px;
}

#goods p.title strong {
    font-family: 'bebas_neue', sans-serif;
}

.descriptions-listing {
    font-size: 18px;
    color: #241f1f;
    margin-bottom: 60px;
}

.descriptions-listing div {
    position: relative;
    margin-bottom: 15px;
}

.descriptions-listing div i {
    position: relative;
    top: 5px;
    display: inline-block;
    height: 22px;
    width: 22px;
    margin-right: 20px;
    background: url('../images/goods-ok.png') no-repeat;
}

#goods .price {
    display: inline-block;
    background: url('../images/goods-price-bg.png') no-repeat;
    font-family: 'bebas_neue', sans-serif;
    color: #ffffff;
    line-height: 48px;
    padding-left: 18px;
    text-shadow: 0 1px 1px #131d07;
    width: 160px;
    height: 48px;
    font-size: 24px;
}

#goods .goods-button {
    font-size: 18px;
    padding: 15px 27px 13px;
    margin-left: 70px;
    vertical-align: bottom
}

.right-margin {
    margin-right: 480px;
}

#goods img {
    float: right;
}

#goods .tooltip {
    margin-top: 30px;
    width: 441px;
    height: 115px;
    padding: 50px 20px 0 20px;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #241f1f;
}

#goods .tooltip strong {
    font-family: 'opensans-semibold', sans-serif;
}

.even-goods .tooltip {
    background: url('../images/even-goods-tooltip.png') no-repeat;
}

.odd-goods .tooltip {
    background: url('../images/odd-goods-tooltip.png') no-repeat;
}

.odd-goods .block {
    position: relative;
    margin-top: 95px;
}

#recommend {
    position: absolute;
    width: 249px;
    height: 92px;
    line-height: 100px;
    background: url('../images/recommend-bg.png') no-repeat;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    color: #ffffff;
    top: -130px;
    right: 56px;
}


#footer {
    min-width: 1055px;
    height: 680px;
    background: url('../images/footer-bg.png') repeat-x;
}

#footer .block {
    overflow: hidden;
    padding: 0 20px 0 30px;
}

#footer h2 {
    color: #ffffff;
    text-align: center;
}

#footer-content {
    margin: 200px 0 100px;
}

#footer-content > div {
    line-height: 150%;
    text-transform: uppercase;
    height: 140px;
    vertical-align: middle;
    padding: 5px;
    width: 480px;
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
}

#request div {
    margin-left: 230px;
}

#request a {
    margin: 25px 0 0 200px;
}

.footer-button {
    padding: 15px 35px 13px;
    font-size: 18px;
}

#copyright, #phones, #email {
    position: relative;
}

#footer i {
    position: absolute;
    height: 23px;
    width: 23px;
    left: -30px;
}

#copyright i {
    background: url('../images/small-icon-sprite.png') 0 -88px no-repeat;
}

#phones {
    margin-bottom: 15px;
}

#phones i {
    background: url('../images/small-icon-sprite.png') 0 -111px no-repeat;

}

#email i {
    background: url('../images/small-icon-sprite.png') 0 -134px no-repeat;
}
